@charset "utf-8";
* {word-break:keep-all;}
img {max-width:100%;}

#wrap {width:100%;position:relative;padding-top:96px;}

#header {position:absolute;left:0;top:0;width:100%;z-index:500;overflow:hidden;height:96px;transition:0.5s;box-sizing:border-box;padding:0 10px;}
#header .top {background:#fff;position:relative;z-index:10;}
#header .inner {max-width:1200px;height:95px;margin:0 auto;position:relative;}
#header .logo {position:absolute;left:0;top:36px;}
#header .logo * {display:block;}
#header .bg {
	position:absolute;
	border-top:1px solid #187abc;
	left:0;
	top:96px;
	height:220px;
	background:rgba(255,255,255,0.88);
	width:100%;
	z-index:0;
}
#header .bg:before {
	content:"";
	display:block;
	width:249px;
	height:134px;
	position:absolute;
	right:50%;
	top:45px;
	margin-right:350px;
	background:url(../images/top-bg.png) no-repeat;
	background-size:cover;
}

#header .tnb {position:absolute;right:0;top:10px;font-size:0;}
#header .tnb li {display:inline-block;position:relative;padding:0 9px;}
#header .tnb li:last-child {padding-right:0;}
#header .tnb li:before {
	content:"";
	display:block;
	width:1px;
	height:8px;
	position:absolute;
	left:0;
	top:50%;
	margin-top:-4px;
	background:#b9b9b9;
}
#header .tnb li:first-child:before {display:none;}
#header .tnb li a {display:block;}
#header .tnb li a > * {display:inline-block;vertical-align:middle;font-size:12px;}
#header .tnb li a i {color:#1d76b9;margin-right:3px;}
#header .tnb li a span {color:#9e9c9c;}

#header .gnb {position:absolute;right:-37px;top:31px;}
#header .gnb > li {float:left;position:relative;}
#header .gnb > li > a {letter-spacing:-0.025em;display:block;padding:0 37px;height:65px;line-height:65px;font-size:17px;color:#3d3d3d;}
#header .gnb > li:last-child > a {color:#1e75b8;}
#header .gnb > li > a:before {
	content:"";
	display:block;
	position:absolute;
	left:50%;
	bottom:0;
	width:0;
	opacity:0;
	height:2px;
	background:#187abc;
	transition:0.3s;
}
#header .gnb > li:hover > a:before,
#header .gnb > li.active > a:before {width:100%;left:0;opacity:1;}
#header .gnb li ul {position:absolute;left:0;top:100%;width:100%;text-align:center;padding-top:28px;box-sizing:border-box;height:220px;}
#header .gnb li ul li a {display:block;white-space:nowrap;font-size:15px;color:#5b5b5b;padding:8px 0;}
#header .gnb li ul li:hover a,
#header .gnb li ul li.active a {color:#1979bc;font-weight:600;}

#header .btn {width:34px;height:34px;position:absolute;right:0;top:50%;margin-top:-17px;background:#aaa;border:none;font-size:0;color:#fff;display:none;}
#header .btn i {font-size:18px;}

.nav-on #header {height:315px;box-shadow:0 5px 5px rgba(0,0,0,0.15);}

#nav {position:fixed;left:0;top:0;z-index:1000;left:0;top:0;width:100%;height:0;overflow:hidden;transition-delay:0.5s;box-sizing:border-box;padding-right:40px;}
#nav .bg {position:absolute;left:0;top:0;width:100%;height:100%;z-index:0;background:rgba(0,0,0,0.75);transition:0.5s;opacity:0;}
#nav .inner {width:calc(100% - 40px);position:absolute;left:-30px;top:0;height:100%;overflow:auto;z-index:10;background:#fff;transition:0.5s;opacity:0;}
#nav .close {position:absolute;right:-30px;top:0;width:40px;height:45px;font-size:0;border:none;background:none;color:#fff;z-index:10;transition:0.5s;opacity:0;}
#nav .close i {font-size:20px;}
#nav .tnb {height:45px;background:#167fc2;text-align:center;font-size:0;white-space:nowrap;}
#nav .tnb li {display:inline-block;position:relative;padding:0 10px;}
#nav .tnb li i {display:inline-block;vertical-align:middle;}
#nav .tnb li:before {
	content:"";
	display:block;
	width:1px;
	height:10px;
	position:absolute;
	left:0;
	top:50%;
	margin-top:-5px;
	background:#fff;
}
#nav .tnb li:first-child:before {display:none;}
#nav .tnb li a {color:#fff;display:block;font-size:13px;line-height:45px;height:45px;letter-spacing:-0.075em;}
#nav .tnb li a i {font-size:1.2em;}

#nav .gnb > li {border-bottom:1px solid #e8e8e8;}
#nav .gnb > li > a {display:block;padding:15px;font-size:14px;font-weight:600;letter-spacing:0;color:#333;position:relative;}
#nav .gnb > li > a:before {
	content:'\e114';
	font-family:axicon;
	position:absolute;
	right:15px;
	top:50%;
	margin-top:-7px;
}
#nav .gnb > li.active > a,
#nav .gnb > li.on > a {color:#167fc2;}
#nav .gnb > li.on > a:before {content:'\e115';}
#nav .gnb > li.on > ul {display:block;}
#nav .gnb li ul {background:#f3f3f3;padding:7px 0;border-top:1px solid #ddd;display:none;}
#nav .gnb li ul li:first-child {border-top:none;}
#nav .gnb li ul li a {padding:3px 15px;display:block;font-size:12px;letter-spacing:-0.075em;color:#333;}

.nav-on2 #nav {height:100%;transition-delay:0s;}
.nav-on2 #nav .inner {opacity:1;left:0;}
.nav-on2 #nav .bg {opacity:1;}
.nav-on2 #nav .close {opacity:1;right:0;}


#quick {position:fixed;right:-318px;top:160px;z-index:1000;padding-left:41px;transition:0.5s;}
#quick .lef {position:absolute;left:0;top:0;width:41px;height:100%;background:#f0592b;}
#quick .lef .onoff {
	position:absolute;
	left:0;
	top:0;
	height:100%;
	width:100%;
	background:url(../images/quick-tit.gif) no-repeat;
	border:none;
}
#quick .lef .onoff:before {
	content:"\f104";
	display:block;
	position:absolute;
	left:0;
	bottom:41px;
	width:41px;
	font-size:30px;
	line-height:41px;
	height:41px;
	color:#fff;
	font-family:axicon;
}
#quick .lef .close {position:absolute;left:0;bottom:0;width:41px;height:41px;background:#929292;color:#fff;border:none;font-size:0;}
#quick .lef .close i {font-size:25px;}

#quick .form {background:#dfdfdf;padding:20px;width:278px;}
#quick .form h4 {text-align:center;font-weight:normal;font-size:15px;}
#quick .form .area {padding:15px 10px;margin-top:10px;border-top:1px solid #b8b7b7;border-bottom:1px solid #b8b7b7;}
#quick .form .area dl {position:relative;padding-left:45px;margin-top:10px;}
#quick .form .area dl:first-child {margin-top:0;}
#quick .form .area dl dt {position:absolute;left:0;top:0;width:45px;line-height:32px;height:32px;font-size:14px;color:#5f5f5f;}
#quick .form .area dl dd .txt {height:32px;line-height:32px;border:none;background:#fff;text-indent:10px;width:100%;display:block;}
#quick .form .btn {padding:15px 10px 0;}
#quick .form .btn > * {display:block;width:100%;}
#quick .form .btn button {background:#167fc2;color:#fff;height:46px;font-size:16px;border:none;}
#quick .form .btn a {text-align:center;display:block;height:35px;background:#444;color:#fff;font-size:16px;line-height:35px;margin:10px 0;}
#quick .form .btn .lab {font-size:15px;}

#quick .form .tit {text-align:center;}
#quick .form .tit dl dt {font-size:23px;color:#333;}
#quick .form .tit dl dd {font-size:35px;color:#1264a4;font-weight:600;}
#quick .form .tit p {margin-top:10px;font-size:15px;color:#4c4c4c;line-height:1.5em;margin-top:5px;}

#quick.active {right:0;}
#quick.active .lef .onoff:before {content:"\f105";}

#vis,
#vis .vis {width:100%;height:472px;position:relative;overflow:hidden;}
#vis .vis {background-position:50% 0;background-size:cover;}
#vis .vis .inner {max-width:1200px;margin:0 auto;padding:0 20px;height:472px;font-size:0;}
#vis .vis .inner:before {content:"";display:inline-block;width:0;height:100%;vertical-align:middle;}
#vis .vis .inner dl {display:inline-block;vertical-align:middle;}
#vis .vis .inner dl dt {font-size:44px;font-weight:600;color:#1264a4;letter-spacing:-0.075em;font-family:da;}
#vis .vis .inner dl dd {font-size:18px;line-height:1.5em;margin-top:10px;letter-spacing:-0.03em;}
#vis > .roll > .vis:nth-child(n+2) {display:none;}
#vis .vis2 {text-align:center;padding-top:20px;}
#vis .vis2 .inner dl dt,
#vis .vis2 .inner dl dd {color:#fff;}
#vis .vis3 {}
#vis .vis3 .inner dl dt {color:#1264a4;line-height:1.4em;}
#vis .vis3 .inner dl dd {color:#fff;}

#vis .vis2 .inner dl dt,
#vis .vis3 .inner dl dt {}

#vis .bx-pager {position:absolute;z-index:100;bottom:22px;left:50%;margin-left:-150px;width:300px;text-align:center;}
#vis .bx-pager .bx-pager-item {display:inline;}
#vis .bx-pager .bx-pager-item a {
	display:inline-block;
	margin:0 3px;
	width:58px;
	height:3px;
	background:#fff;
	text-indent:-9999px;
	text-align:left;
	overflow:hidden;
	transition:0.3s;
}
#vis .bx-pager .bx-pager-item a.active {background:#ef673d;}


#main {padding:50px 10px 70px;}
#main > .inner {max-width:1200px;margin:0 auto;position:relative;}
#main .one {margin:0 -5px;}
#main .one:after {content:"";display:block;clear:both;}
#main .one > div {width:33.33333%;box-sizing:border-box;padding:0 5px;float:left;}
#main .one .box1 .in {height:499px;border:1px solid #ebebeb;position:relative;}
#main .one .box1 .in:before,
#main .one .box1 .in:after {
	content:"";
	display:block;
	position:absolute;
	background:#fff;
	z-index:10;
}
#main .one .box1 .in:before {width:1px;left:50%;top:0;height:100%;}
#main .one .box1 .in:after {width:100%;left:0;top:50%;height:1px;}
#main .one .box1 a {display:block;position:absolute;width:50%;height:50%;}
#main .one .box1 a span {display:block;position:absolute;text-align:center;width:99px;height:96px;line-height:96px;background:rgba(18,104,166,0.9);color:#fff;font-size:16px;font-weight:600;}
#main .one .box1 .link1 {left:0;top:0;background:url(../images/mone1-1.jpg) no-repeat 50% 50%;background-size:cover;}
#main .one .box1 .link2 {right:0;top:0;background:url(../images/mone1-2.jpg) no-repeat 50% 50%;background-size:cover;}
#main .one .box1 .link3 {left:0;bottom:0;background:url(../images/mone1-3.jpg) no-repeat 50% 50%;background-size:cover;}
#main .one .box1 .link4 {right:0;bottom:0;background:url(../images/mone1-4.jpg) no-repeat 50% 50%;background-size:cover;}
#main .one .box1 .link1 span {right:0;bottom:0;}
#main .one .box1 .link2 span {left:0;bottom:0;}
#main .one .box1 .link3 span {right:0;top:0;}
#main .one .box1 .link4 span {left:0;top:0;}

#main .one .box2 {}
#main .one .box2 .in {border:1px solid #ddd;height:498px;}
#main .one .box2 .top {padding:21px 0 0;height:303px;position:relative;}
#main .one .box2 .top .tit {height:44px;padding:0 18px;}
#main .one .box2 .top .tit .more {display:block;position:absolute;right:18px;top:22px;border:1px solid #ddd;}
#main .one .box2 .top .tit h3 {font-size:20px;font-weight:600;color:#494949;}
#main .one .box2 .top .con {border-top:1px solid #ddd;padding:10px 18px;}
#main .one .box2 .top .con:first-child {border-top:none;padding-top:0;}
#main .one .box2 .top .con a {display:block;position:relative;background-position:-9999px -9999px;background-repeat:no-repeat;}
#main .one .box2 .top .con a .ov {}
#main .one .box2 .top .con a .ov strong {display:block;font-weight:600;font-size:14px;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
#main .one .box2 .top .con a .ov span {display:block;color:#a2a2a2;font-size:13px;margin-top:5px;height:1em;line-height:1em;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}



#main .one .box2 .top .con a img {display:none;}
#main .one .box2 .top .con a em {display:none;}
#main .one .box2 .top .con.active a {background-size:cover;background-position:50% 50%;}
#main .one .box2 .top .con.active a img {display:block;visibility:hidden;}
#main .one .box2 .top .con.active a .ov {
	position:absolute;
	left:0;
	bottom:0;
	width:100%;
	background:rgba(0,0,0,0.6);
	box-sizing:border-box;
	padding:17px;
}

#main .one .box2 .top .con.active .ov > * {display:block;color:#fff;}
#main .one .box2 .top .con.active .ov strong {font-size:13px;}
#main .one .box2 .top .con.active .ov span {display:block;font-size:11px;line-height:1.4em;margin-top:5px;height:auto;white-space:normal;}




#main .one .box2 .bot dl {border-top:1px solid #ddd;padding:11px 20px;}
#main .one .box2 .bot dl dt {position:relative;}
#main .one .box2 .bot dl dt:before {
	content:"- ";
	position:absolute;
	left:-10px;
	top:2px;
}
#main .one .box2 .bot dl dt a {letter-spacing:-0.03em;display:block;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;font-size:14px;}
#main .one .box2 .bot dl dd {margin-top:4px;font-size:13px;color:#a2a2a2;}

#main .one .box2 .bx-controls-direction {position:absolute;right:18px;top:22px;z-index:100;display:block;}
#main .one .box2 .bx-controls-direction a {float:left;display:block;height:29px;width:29px;text-indent:-9999px;border:1px solid #ddd;}
#main .one .box2 .bx-controls-direction .bx-prev {background:url(../images/main-prev.gif) no-repeat;}
#main .one .box2 .bx-controls-direction .bx-next {background:url(../images/main-next.gif) no-repeat;margin-left:29px;}


#main .one .box3 .top {border:1px solid #ddd;padding:21px 18px 0;height:314px;position:relative;}
#main .one .box3 .top .tit {height:44px;}
#main .one .box3 .top .tit .more {display:block;position:absolute;right:48px;top:22px;border:1px solid #ddd;}
#main .one .box3 .top .tit h3 {font-size:20px;font-weight:600;color:#494949;}
#main .one .box3 .bx-controls-direction {position:absolute;right:18px;top:22px;z-index:100;display:block;}
#main .one .box3 .bx-controls-direction a {float:left;display:block;height:29px;width:29px;text-indent:-9999px;border:1px solid #ddd;}
#main .one .box3 .bx-controls-direction .bx-prev {background:url(../images/main-prev.gif) no-repeat;}
#main .one .box3 .bx-controls-direction .bx-next {background:url(../images/main-next.gif) no-repeat;margin-left:-1px;}
#main .one .box3 .bot {margin-top:10px;border:1px solid #ddd;}
#main .one .box3 .bot:after {content:"";display:block;clear:both;}
#main .one .box3 .bot .con {display:block;height:151px;float:left;box-sizing:border-box;padding:20px 13px 0;width:100%;}
#main .one .box3 .bot .con dl dt {font-size:18px;font-weight:600;color:#494949;}
#main .one .box3 .bot .con1 {}
#main .one .box3 .bot .con1 dl dd {font-size:13px;color:#9e9e9e;margin-top:10px;line-height:1.4em;}
#main .one .box3 .bot .con1 p {margin-top:15px;font-size:13px;color:#595858;}
#main .one .box3 .bot .con1 p i {color:#f1592a;}

#main .two {margin-top:25px;border:1px solid #ddd;padding:25px 23px;position:relative;}
#main .two .tit {margin-bottom:20px;}
#main .two .tit .more {display:block;position:absolute;right:53px;top:22px;border:1px solid #ddd;z-index:200;}
#main .two .tit h3 {font-size:20px;font-weight:600;color:#494949;}
#main .two .area .box {text-align:center;}
#main .two .area .box img {width:100%;}
#main .two .area .box .subject {margin-top:10px;}
#main .two .area .box .subject a {font-size:17px;color:#494949;}

#main .two .bx-controls-direction {position:absolute;right:23px;top:22px;z-index:100;display:block;}
#main .two .bx-controls-direction a {float:left;display:block;height:29px;width:29px;text-indent:-9999px;border:1px solid #ddd;}
#main .two .bx-controls-direction .bx-prev {background:url(../images/main-prev.gif) no-repeat;}
#main .two .bx-controls-direction .bx-next {background:url(../images/main-next.gif) no-repeat;margin-left:29px;}
#main .two .area > .roll {text-align:center;font-size:0;white-space:nowrap;}
#main .two .area > .roll > .box {display:inline-block;margin-left:14px;}
#main .two .area > .roll > .box:first-child {margin-left:0;}


#footer {background:#404040;padding:30px 10px;}
#footer .inner {max-width:1200px;margin:0 auto;position:relative;}
#footer h2 {position:absolute;left:0;top:50%;margin-top:-16.5px;}
#footer .info {padding-left:210px;}
#footer .info .fnb li {display:inline-block;vertical-align:middle;position:relative;padding:0 10px;}
#footer .info .fnb li:before {
	content:"";
	display:block;
	width:1px;
	height:10px;
	position:absolute;
	left:0;
	top:50%;
	margin-top:-5px;
	background:#a0a0a0;
}
#footer .info .fnb li:first-child {padding-left:0;}
#footer .info .fnb li:first-child:before {display:none;}
#footer .info .fnb li a {font-size:14px;color:#d2d1d1;}
#footer .info address {font-size:13px;line-height:20px;color:#8e8d8d;margin:15px 0 10px;}
#footer .info address span {display:inline-block;margin-right:10px;letter-spacing:-0.03em;}
#footer .info .copy {font-size:13px;color:#999;}
#footer .fam {position:absolute;right:0;top:50%;margin-top:-17px;cursor:pointer;}
#footer .fam > a {font-size:13px;color:#999;display:block;width:201px;height:32px;line-height:32px;padding-left:15px;border:1px solid #686868;position:relative;}
#footer .fam > a:before {
	content:"\f106";
	display:block;
	position:absolute;
	font-size:16px;
	right:15px;
	top:0;
	font-family:axicon;
}
#footer .fam ul {display:none;position:absolute;left:0;bottom:100%;width:100%;}
#footer .fam ul li a {background:#404040;display:block;border:1px solid #686868;border-bottom:none;padding:5px 15px;font-size:12px;color:#999;}
#footer .fam:hover ul {display:block;}
#footer .fam:hover > span:before {content:"\f107";}
#footer .fam:hover > span {color:#fff;}
#footer .fam ul li a:hover {color:#fff;}


#svis {background:url(../images/svis.jpg) no-repeat 50% 0;background-size:cover;}
#svis h2 {max-width:1200px;margin:0 auto;height:211px;line-height:211px;font-weight:600;text-align:right;color:#fff;font-size:54px;font-family:da,sans-serif;}

#sub {max-width:1200px;margin:0 auto;padding-bottom:80px;}
#sub:after {content:"";display:block;clear:both;}
#sub > .lef {float:left;width:239px;margin-top:-56px;}
#sub > .lef h3 {background:url(../images/ltit-bg.gif) no-repeat;height:188px;text-align:center;font-size:0;}
#sub > .lef h3:before {content:"";display:inline-block;width:0;height:100%;vertical-align:middle;}
#sub > .lef h3 span {font-weight:600;display:inline-block;vertical-align:middle;color:#fff;font-size:28px;max-width:100%;letter-spacing:-0.05em;}
#sub > .lef .lnb > li {border:1px solid #ddd;margin-top:-1px;}
#sub > .lef .lnb > li:first-child {margin-top:0;}
#sub > .lef .lnb > li > a {display:block;font-size:16px;text-align:center;padding:18px;font-size:16px;color:#3d3d3d;}
#sub > .lef .lnb > li:hover > a,
#sub > .lef .lnb > li.active > a {background:#e7effc;}
#sub > .lef .bot {margin-top:35px;border:1px solid #ddd;border-radius:5px;}
#sub > .lef .bot h4 {text-align:center;height:52px;line-height:52px;text-align:center;color:#333;font-size:17px;font-weight:normal;}
#sub > .lef .bot h4 i {display:inline-block;margin-right:5px;}
#sub > .lef .bot .area {border-top:1px solid #bfbcbc;background:url(../images/cs-bg.jpg) no-repeat 100% 100%;padding:15px 30px;}
#sub > .lef .bot .area dl dt {font-size:16px;color:#464646;}
#sub > .lef .bot .area dl dd {font-size:30px;color:#f1592a;font-weight:600;margin:3px 0 5px;}
#sub > .lef .bot .area p {font-size:14px;color:#787878;line-height:1.3em;}
#sub > .rig {float:right; width:891px; padding-top:65px;}

#tit {position:relative;border-bottom:1px solid #ddd;padding-bottom:15px;margin-bottom:30px;}
#tit h3 {font-size:38px;color:#4d4d4d;font-weight:normal;letter-spacing:-0.05em;}
#tit .navi {position:absolute;right:0;bottom:15px;font-size:14px;}
#tit .navi > * {display:inline-block;vertical-align:middle;color:#717070;}
#tit .navi em {padding:0 3px;color:#999;}

.bv_view img {height:auto !important;width:auto !important;max-width:100%;;}


.__tab1 {font-size:0;margin:0 0px 50px;}
.__tab1 li {display:inline-block;vertical-align:top;width:25%;box-sizing:border-box;/*padding:0 15px;*/}
.__tab1 li a {display:block;height:38px;border:1px solid #ddd;border-bottom:3px solid #c1c1c1;background:#f5f5f5;text-align:center;}
.__tab1 li a:before {content:"";display:inline-block;width:0;height:100%;vertical-align:middle;}
.__tab1 li a span {display:inline-block;vertical-align:middle;font-size:17px;letter-spacing:-0.1em;}
.__tab1 .active a {border-bottom-color:#f1592a;}


.__news-list {font-size:0;margin:0 -10px;}
.__news-list .box {width:50%;display:inline-block;vertical-align:top;box-sizing:border-box;padding:0 10px;margin-bottom:40px;position:relative;}
.__news-list .box:nth-child(odd) {z-index:10;}
.__news-list .box:nth-child(odd):before {
	content:"";
	display:block;
	width:200%;
	height:1px;
	z-index:100;
	background:#ddd;
	position:absolute;
	top:-20px;
	left:0;
}
.__news-list .box:nth-child(1):before,
.__news-list .box:nth-child(2):before {display:none;}
.__news-list .box > * {display:inline-block;vertical-align:top;box-sizing:border-box;}
.__news-list .box .img {width:57%;}
.__news-list .box .img img {width:100%;}
.__news-list .box .info {width:43%;padding:10px 0 0 10px;height:100%;}
.__news-list .box .info * {letter-spacing:-0.05em;}
.__news-list .box .info .subject a {color:#333;font-size:17px;font-weight:600;}
.__news-list .box .info .area {margin-top:25px;}
.__news-list .box .info .area dl {position:relative;padding-left:65px;font-size:13px;margin-top:20px;}
.__news-list .box .info .area dl:before {
	content:"";
	display:block;
	position:absolute;
	left:0;
	top:6px;
	width:3px;
	height:3px;
	background:#aaa;
	border-radius:50%;
}
.__news-list .box .info .area dl dt {position:absolute;left:7px;top:0;font-weight:600;color:#333;}
.__news-list .box .info .area dl dd {color:#999;}
